## coq-libhyps 2.0.6

=== debian/changelog ===
coq-libhyps (2.0.6-2) unstable; urgency=medium

  * Change b-dep from libcoq-ocaml-dev to libcoq-core-ocaml-dev.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 25 Jan 2023 08:05:15 +0100

coq-libhyps (2.0.6-1) unstable; urgency=medium

  * Initial release. (Closes: #1014965)

 -- Julien Puydt <jpuydt@debian.org>  Fri, 23 Sep 2022 16:21:31 +0200
