=== debian/control ===
Source: coq-libhyps
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: coq,
               debhelper-compat (= 13),
               dh-coq,
               dh-ocaml,
               libcoq-core-ocaml-dev,
               libcoq-stdlib
Vcs-Browser: https://salsa.debian.org/ocaml-team/coq-libhyps
Vcs-Git: https://salsa.debian.org/ocaml-team/coq-libhyps.git
Homepage: https://github.com/Matafou/LibHyps

Package: libcoq-libhyps
Architecture: any
Depends: ${coq:Depends}, ${misc:Depends}
Provides: ${coq:Provides}
Description: Tactics on hypotheses in Coq
 This package provides tactics and tacticals to work
 with hypotheses during a Coq proof.
 .
 Coq is a proof assistant for higher-order logic.
