=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with coq

override_dh_auto_build:
	./configure.sh
	make

override_dh_auto_install:
	DESTDIR=$(CURDIR)/debian/tmp make install
