## coq-libhyps 2.0.8

=== debian/changelog ===
coq-libhyps (2.0.8-5) experimental; urgency=medium

  * Bump standards-version to 4.7.2.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 29 Oct 2025 09:15:10 +0100

coq-libhyps (2.0.8-4) unstable; urgency=medium

  * Team upload
  * Do not hardcode /usr/lib/ocaml

 -- Stéphane Glondu <glondu@debian.org>  Sat, 03 Aug 2024 17:32:53 +0200

coq-libhyps (2.0.8-3) unstable; urgency=medium

  * Fix target distribution.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 26 Apr 2024 15:41:03 +0200

coq-libhyps (2.0.8-2) binary; urgency=medium

  * Rebuild for binary compatibility.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 30 Mar 2024 09:23:01 +0100

coq-libhyps (2.0.8-1) unstable; urgency=medium

  * Fix d/rules clean target (Closes: #1044177).
  * Package new upstream.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 21 Dec 2023 15:39:56 +0100

coq-libhyps (2.0.6-3) unstable; urgency=medium

  * Bump standards-version.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 12 Jun 2023 19:32:01 +0200
