=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_OPTIONS += noautodbgsym

%:
	dh $@ --with coq,ocaml

override_dh_auto_build:
	./configure.sh
	make

override_dh_auto_clean:
	if test -f Makefile; then \
	  make clean; \
	fi
	find . -name "*.aux" -delete
	rm -f Makefile Makefile.conf _CoqProject

override_dh_auto_install:
	DESTDIR=$(CURDIR)/debian/tmp make install
